/* text controls */
 
body {
	background:#FFFFFF; 
	color:#614C26;
	text-align:center;
}

p {
	display:block;
	font-family:Georgia, serif;
	font-size:14px;
	color:#614C26;
	text-align:left;
	margin-left:22%;
	margin-right:22%;
}
	
p.center {
	text-align:center;
	margin-left:0;
}

p.welcome {
	text-align:center;
	font-weight:bold;
	font-size:18px;
	font-family:Verdana, "sans serif";
}

p.right {
	text-align:right;
}


	
#hlist ul {
	margin-left:0;
	padding-left:0;
	text-align:center;
	} 

#hlist ul li {
	margin-left:0;
	padding:1em;
	border:none;
	list-style:none;
	font-weight:bold;
	display:inline;
	text-decoration:none;
}

ul.vlist {
	display:block;
	font-family:Georgia, serif;
	font-size:14px;
	color:#000000;
	text-align:left;
	margin-left:20%;
	margin-right:20%;
}

h1 {
	display:block;
	font-family:Verdana, "sans serif";
	font-size:20px;
	color:#614C26;
	text-align:left;
	margin-bottom:10px;
}

h2 {
	display:block;
	font-family:Verdana, "sans serif";
	font-size:18px;
	color:#614C26;
	text-align:left;
	margin-bottom:10px;
		margin-left:20%;
}

h3 {
	display:block;
	font-family:Verdana, "sans serif";
	font-size:16px;
	color:#614C26;
	text-align:left;
	margin-bottom:10px;
	margin-left:20%;
}

h4 {
	display:block;
	font-family:Verdana, "sans serif";
	font-size:14px;
	color:#614C26;
	text-align:left;
	margin-bottom:10px;
	margin-left:20%;
}
	
a {
	display:inline;
	font-family:Georgia, serif;
	font-size:14px;
	color:#614C26;
	font-weight:normal;
}
	

a:link { 
	text-decoration: none; 
}

a:visited { 
	font-weight: normal; 
	text-decoration: none; 
	color:#993333;
}
	
a:hover, a:active { 
	text-decoration: none; 
	color:#ff0000;
	font-weight:bold;
}

/* image-block controls */


img {
	text-align:center;
	display:block;
	border:2px;
	border-color:#614C26;
	 margin-left:auto; 
	 margin-right:auto;
}

img.zzinnia {
	margin-top:40px;
	margin-bottom:10px;
	height:15%;
	border:2px black;
}

img.biopic {
	position:relative;
	display:block;
	margin-top:10px;
	margin-bottom:10px;
	border:2px;
	height:50%;
}

img.banner {
	display:block;
	margin-top:10px;
	margin-bottom:10px; 
	
}

hr {
	color:#614C26;
	background-color:#614C26;
	height:2px;
	
}

